body{
margin:0;
background-color:grey;
}
.header{
background-color:white;
margin: 30px 0px;
height:92vh;
}

.header-logo{
margin: 0px 50px;
}
.container{
width:100%;
margin-top:-10px;
display:flex;
justify-content: flex-end;
}
.buttons {
padding-right:40px;
  display:flex;
  justify-content: flex-end;
}
.btn{
   background-color: #4CAF50; /* Green */
   border: none;
   border-radius: 8px;
   color: black;
   padding: 5px 40px;
   text-align: center;
   text-decoration: none;
   display: inline-block;
   font-size: 20px;
   margin-left:25px;
}
.bt-yellow{
background-color:yellow;
}

.background{
margin: -80px 0px;
background-image:url(/images/background.jpg);
height: 50vh;
background-repeat: no-repeat;
background-size:cover;
}

.header-line{
display:flex;
align-items:center;
}

.text{
  position: absolute;
  bottom: 40px;
  right: 40px;
  left:40px;
}
